/*     2671115 : 실선      */
.solid_line__2671115__ {display:block;position:relative;width:100%;height:15px}
.solid_line__2671115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2671115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671115__ {height:15px}
}

/*     2671125 : 이미지      */
.img__2671125__ {max-width:100%}
.img__2671125__ * {box-sizing:border-box}
.img__2671125__ a {display:block;vertical-align:top}
.img__2671125__ img {width:px;vertical-align:top}
.img__2671125__ p {margin:0}




/*     2671135 : 이미지      */
.img__2671135__ {max-width:100%}
.img__2671135__ * {box-sizing:border-box}
.img__2671135__ a {display:block;vertical-align:top}
.img__2671135__ img {width:500px;vertical-align:top}
.img__2671135__ p {margin:0}


/*     2671145 : 이미지      */
.img__2671145__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671145__ * {box-sizing:border-box}
.img__2671145__ a {display:block;vertical-align:top}
.img__2671145__ img {width:500px;vertical-align:top}
.img__2671145__ p {margin:0}


/*     2671155 : 이미지      */
.img__2671155__ {max-width:100%}
.img__2671155__ * {box-sizing:border-box}
.img__2671155__ a {display:block;vertical-align:top}
.img__2671155__ img {width:px;vertical-align:top}
.img__2671155__ p {margin:0}

/*     2671165 : 실선      */
.solid_line__2671165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2671165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2671165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671165__ {height:20px}
}

/*     2671175 : 타이틀 텍스트      */
.title__2671175__ {font-size:0}
.title__2671175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2671175__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2671175__.style_top p {padding-top:10px}
.title__2671175__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2671175__.style_right p {padding-right:14px}
.title__2671175__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2671175__.style_bottom p {padding-bottom:12px}
.title__2671175__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2671175__.style_left p {padding-left:14px}
.title__2671175__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2671175__.style_circle1 p {padding-left:18px}
.title__2671175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2671175__.style_circle2 p {padding-left:18px}
.title__2671175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2671175__ p {font-size:16px}
	.title__2671175__.style_top p:before {width:16px}
	.title__2671175__.style_right p:before {height:16px}
	.title__2671175__.style_bottom p:before {width:16px}
	.title__2671175__.style_left p:before {height:16px}
}

/*     2671185 : 실선      */
.solid_line__2671185__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2671185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2671185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671185__ {height:20px}
}

/*     2671195 : 이미지      */
.img__2671195__ {max-width:100%}
.img__2671195__ * {box-sizing:border-box}
.img__2671195__ a {display:block;vertical-align:top}
.img__2671195__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2671195__ img {display: block;margin-left: 95px;}
}

/*     3149485 : 이미지      */
.img__3149485__ {max-width:100%; margin: 0 auto;}
.img__3149485__ * {box-sizing:border-box}
.img__3149485__ p {box-sizing:border-box; margin:0 auto;}
.img__3149485__ a {display:block;vertical-align:top}
.img__3149485__ img {width:px;vertical-align:top}

/*     3441145 : YouTube 레이어 팝업      */
/* farm */
.farm__3441145__ {display:table;width:100%}
.farm__3441145__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441145__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441145__ .player-item,
.player__3441145__ iframe,
.player__3441145__ embed,
.player__3441145__ object,
.player__3441145__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441145__.player-16by9 {padding-bottom:56.25%}
.player__3441145__.player-4by3 {padding-bottom:75%}
.player__3441145__.player-9by16 {padding-bottom:177.78%;}

/* img */
.img__3441145__ {text-align:center}
.img__3441145__ *,
.img__3441145__ *:before,
.img__3441145__ *:after {box-sizing:border-box}
.img__3441145__ a {display:block;position:relative}
.img__3441145__ a img {vertical-align:top}
.img__3441145__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441145__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441145__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441145__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441145__ a:hover span {opacity:1}

.img__3441145__ a .sml {width:32px;height:32px}
.img__3441145__ a .sml:before {border-width:7px 12px}
.img__3441145__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441145__ a .med {width:64px;height:64px}
.img__3441145__ a .med:before {border-width:14px 24px}
.img__3441145__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441145__ a .big {width:96px;height:96px}
.img__3441145__ a .big:before {border-width:21px 36px}
.img__3441145__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441145__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441145__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441145__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441145__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441145__ > div > div > div {margin:auto}

/*     2671255 : 타이틀 텍스트      */
.title__2671255__ {font-size:0}
.title__2671255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2671255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2671255__.style_top p {padding-top:10px}
.title__2671255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2671255__.style_right p {padding-right:14px}
.title__2671255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2671255__.style_bottom p {padding-bottom:12px}
.title__2671255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2671255__.style_left p {padding-left:14px}
.title__2671255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2671255__.style_circle1 p {padding-left:18px}
.title__2671255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2671255__.style_circle2 p {padding-left:18px}
.title__2671255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2671255__ p {font-size:20px}
	.title__2671255__.style_top p:before {width:20px}
	.title__2671255__.style_right p:before {height:20px}
	.title__2671255__.style_bottom p:before {width:20px}
	.title__2671255__.style_left p:before {height:20px}
}

/*     3441155 : YouTube 레이어 팝업      */
/* farm */
.farm__3441155__ {display:table;width:100%}
.farm__3441155__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441155__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441155__ .player-item,
.player__3441155__ iframe,
.player__3441155__ embed,
.player__3441155__ object,
.player__3441155__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441155__.player-16by9 {padding-bottom:56.25%}
.player__3441155__.player-4by3 {padding-bottom:75%}
.player__3441155__.player-9by16 {padding-bottom:177.78%;}

/* img */
.img__3441155__ {text-align:center}
.img__3441155__ *,
.img__3441155__ *:before,
.img__3441155__ *:after {box-sizing:border-box}
.img__3441155__ a {display:block;position:relative}
.img__3441155__ a img {vertical-align:top}
.img__3441155__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441155__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441155__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441155__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441155__ a:hover span {opacity:1}

.img__3441155__ a .sml {width:32px;height:32px}
.img__3441155__ a .sml:before {border-width:7px 12px}
.img__3441155__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441155__ a .med {width:64px;height:64px}
.img__3441155__ a .med:before {border-width:14px 24px}
.img__3441155__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441155__ a .big {width:96px;height:96px}
.img__3441155__ a .big:before {border-width:21px 36px}
.img__3441155__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441155__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441155__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441155__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441155__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441155__ > div > div > div {margin:auto}

/*     2671275 : 타이틀 텍스트      */
.title__2671275__ {font-size:0}
.title__2671275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2671275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2671275__.style_top p {padding-top:10px}
.title__2671275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2671275__.style_right p {padding-right:14px}
.title__2671275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2671275__.style_bottom p {padding-bottom:12px}
.title__2671275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2671275__.style_left p {padding-left:14px}
.title__2671275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2671275__.style_circle1 p {padding-left:18px}
.title__2671275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2671275__.style_circle2 p {padding-left:18px}
.title__2671275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2671275__ p {font-size:20px}
	.title__2671275__.style_top p:before {width:20px}
	.title__2671275__.style_right p:before {height:20px}
	.title__2671275__.style_bottom p:before {width:20px}
	.title__2671275__.style_left p:before {height:20px}
}

/*     3441165 : YouTube 레이어 팝업      */
/* farm */
.farm__3441165__ {display:table;width:100%}
.farm__3441165__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441165__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441165__ .player-item,
.player__3441165__ iframe,
.player__3441165__ embed,
.player__3441165__ object,
.player__3441165__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441165__.player-16by9 {padding-bottom:56.25%}
.player__3441165__.player-4by3 {padding-bottom:75%}
.player__3441165__.player-9by16 {padding-bottom:177.78%;}

/* img */
.img__3441165__ {text-align:center}
.img__3441165__ *,
.img__3441165__ *:before,
.img__3441165__ *:after {box-sizing:border-box}
.img__3441165__ a {display:block;position:relative}
.img__3441165__ a img {vertical-align:top}
.img__3441165__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441165__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441165__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441165__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441165__ a:hover span {opacity:1}

.img__3441165__ a .sml {width:32px;height:32px}
.img__3441165__ a .sml:before {border-width:7px 12px}
.img__3441165__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441165__ a .med {width:64px;height:64px}
.img__3441165__ a .med:before {border-width:14px 24px}
.img__3441165__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441165__ a .big {width:96px;height:96px}
.img__3441165__ a .big:before {border-width:21px 36px}
.img__3441165__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441165__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441165__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441165__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441165__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441165__ > div > div > div {margin:auto}

/*     2671295 : 타이틀 텍스트      */
.title__2671295__ {font-size:0}
.title__2671295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2671295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2671295__.style_top p {padding-top:10px}
.title__2671295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2671295__.style_right p {padding-right:14px}
.title__2671295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2671295__.style_bottom p {padding-bottom:12px}
.title__2671295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2671295__.style_left p {padding-left:14px}
.title__2671295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2671295__.style_circle1 p {padding-left:18px}
.title__2671295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2671295__.style_circle2 p {padding-left:18px}
.title__2671295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2671295__ p {font-size:20px}
	.title__2671295__.style_top p:before {width:20px}
	.title__2671295__.style_right p:before {height:20px}
	.title__2671295__.style_bottom p:before {width:20px}
	.title__2671295__.style_left p:before {height:20px}
}

/*     2671305 : 이미지      */
.img__2671305__ {max-width:100%}
.img__2671305__ * {box-sizing:border-box}
.img__2671305__ a {display:block;vertical-align:top}
.img__2671305__ img {width:px;vertical-align:top}

